.wrap-user {
    width: 100%;
    max-width: 550px;
    margin: auto;
    border: 1px solid #bce8f1;
    border-radius: 5px;
}

.title-user {
    background-color: #d9edf7;
    padding: 12px 15px;
    border-radius: 5px 5px 0px 0px;
}

.title-user span {
    color: #31708f;
}

.title-user a {
    color: #0056b3;
    font-size: 12px;
}

.form-user {
    padding: 20px 15px;
}

.input-user {
    margin-bottom: 0.75rem;
}

.input-user input {
    font-size: 14px;
}

.button-user {
    margin-bottom: 1rem;
}

.button-user input {
    font-size: 14px;
    color: #fff;
    border-color: var(--color-web-mustard-brown);
    background: var(--color-web-mustard-brown);
}

.button-user input:hover {
    color: #fff;
    filter: brightness(1.1);
}

.checkbox-user,
.radio-user {
    cursor: pointer;
}

.checkbox-user input {
    top: calc(50% - 1.25rem/2);
    height: auto;
}

.checkbox-user label {
    font-size: 14px;
    cursor: pointer;
}

.checkbox-user label::before,
.checkbox-user label::after {
    top: calc(50% - 1rem/2);
}

.radio-user {
    margin-right: 1rem;
}

.radio-user:last-child {
    margin-right: 0px;
}

.radio-user label::before,
.radio-user label::after {
    top: calc(50% - 1rem/2);
}

.note-user {
    font-size: 14px;
    border-top: 1px solid #ddd;
    padding-top: 0.5rem;
}

.note-user a:hover {
    text-decoration: underline;
}


/* Order History */

.order-history__title {
    padding-bottom: 0.25rem;
    border-bottom: 1px solid #ccc;
}

.order-history__title h2 {
    font-size: 20px;
    color: var(--color-web-mustard-brown);
}

.order-history__info {
    padding: 0.25rem 0.375rem;
}

.order-history__info div:not(:last-child) {
    margin-bottom: 0.25rem;
}

.order-history__info div span:nth-child(1) {
    font-family: var(--font-bold);
    color: #000;
    width: 15%;
    min-width: 165px;
}

.order-history__info div span:nth-child(2) {
    font-family: var(--font-medium);
}

.order-history__info div span {
    display: inline-block;
    font-size: 15px;
}

.order-history__main {
    border: 1px solid #ccc;
    border-bottom: 0;
    border-top: 0;
}

.order-history__item-inner>div {
    font-size: 14px;
    color: #000;
}

.order-history__header {
    border-bottom: 1px solid #ccc;
    padding: 0.5rem 0.5rem 0.375rem;
}

div[class^='order-history__'][class$='-inner'] {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.order-history__header-inner>div {
    font-family: var(--font-bold);
    font-size: 15px;
    color: #000;
}

div[class^='order-history__item-'] input {
    width: 100%;
    text-align: center;
    background: transparent;
}

.order-history__item {
    border-bottom: 1px solid #ccc;
    padding: 0.375rem 0.5rem;
}

.order-history__item:hover {
    background: #0000001a;
}

div[class^='order-history__'][class$='-info'] {
    width: calc(100% - 100px);
}

.order-history.--detail div[class^='order-history__'][class$='-info'] {
    width: calc(100% - 140px);
}

.order-history__item-info>div span {
    display: inline-block;
}

.order-history__item-info>div span:nth-child(1) {
    font-family: var(--font-bold);
}

.order-history__item-info input {
    width: 40px !important;
    text-align: left !important;
}

div[class^='order-history__'][class$='-numb'] {
    width: 40px;
    text-align: center;
}

div[class^='order-history__'][class$='-photo'] {
    flex-shrink: 0;
    width: 80px;
}

div[class^='order-history__'][class$='-name']:not([class*='info']) {
    width: 30%;
}

.order-history__item-name a:hover {
    color: var(--color-web-red);
}

div[class^='order-history__'][class$='-price'] {
    width: 10%;
}

.order-history__item-price p:nth-child(2),
.order-history__item-temp p:nth-child(2) {
    text-decoration: line-through;
}

div[class^='order-history__'][class$='-quantity'] {
    width: 6%;
    text-align: center;
}

div[class^='order-history__'][class$='-temp'] {
    width: 12%;
    text-align: right;
}

div[class^='order-history__'][class$='-code']:not([class*='info']) {
    width: 9%;
    font-family: var(--font-bold);
}

div[class^='order-history__'][class$='-fullname']:not([class*='info']) {
    width: 18%;
}

div[class^='order-history__'][class$='-date']:not([class*='info']) {
    width: 8%;
}

div[class^='order-history__'][class$='-payment']:not([class*='info']) {
    width: 15%;
}

div[class^='order-history__'][class$='-product'] {
    width: 80px;
    text-align: center;
}

div[class^='order-history__'][class$='-total'] {
    width: 12%;
    font-family: var(--font-bold);
}

.order-history__item-total {
    color: var(--color-web-red) !important;
}

div[class^='order-history__'][class$='-status']:not([class*='info']) {
    width: 12%;
}

div[class^='order-history__'][class$='-btn'] {
    width: 15.75px;
}

.order-history__item-btn a:hover i {
    color: var(--color-web-mustard-brown);
}

.order-history__total {
    text-align: right;
    border-bottom: 1px solid #ccc;
    padding: 0.375rem 0.5rem;
}

.order-history__total span {
    font-family: var(--font-bold);
    display: inline-block;
    font-size: 14px;
}

.order-history__total span:nth-child(1) {
    color: #000;
}

.order-history__total span:nth-child(2) {
    min-width: 150px;
    width: 14%;
    color: var(--color-web-red);
}
